/*2019 details new page*/

.detailPage{font-family:'Arial','Tahoma',sans-serif; min-width:760px;}
.breadCrumb{padding-right:285px; margin-right:300px;}
.breadCrumb li{display:inline; padding-right:5px;}
.breadCrumb a{color:#0066cc;}
.breadCrumb a:hover{color:#ff3600;}
.google_v_box{background-color:#fff; padding:10px; margin:10px 0; border:1px solid #ddd;}
.google_v_box .gTit, .google_v_box .gTit a{font-size:16px; font-weight:bold; line-height:28px; color:#333; font-family:'Arial','Tahoma',sans-serif;}
.google_v_box p{font-size:12px; color:#666666; font-family:'Arial','Tahoma',sans-serif;}
.detailWrap{padding-bottom:50px; letter-spacing:0px !important;}
.dtTit{width:76%; font-size:24px; color:#333; line-height:1.2; font-weight:bold; font-family:'Arial','Tahoma',sans-serif; padding:37px 0 20px;;}
.dtConWrap{display:table; width:100%; table-layout:fixed;}
.dtCon{display:table-cell; vertical-align:top;}
.dtConR{width:302px;}
.dtConR>div{margin-bottom:25px;}
.dtConRBox{padding:20px;}
.dtConRTit{font-size:16px; font-weight:bold; color:#333; font-family:'Arial','Tahoma',sans-serif;}
.dtConRTit a{position:absolute; right:0px; top:0px; color:#333;}
.dtConRTit a:hover{color:#ff3600;}
.dtConRBox ul{margin-top:14px !important;}
.dtConRBox ul li{margin-top:20px;}
.dtConRBox ul li a>span{width:92px; height:92px;}
.dtConRBox ul li a>p{margin-left:105px;}
.dtConRBox ul li a .t01{max-height:45px; color:#000;}
.dtConRBox ul li a:hover .t01{color:#ff3600;}
.pdGroup a{position:relative; display:block; padding:0px 12px;}
.pdGroup a:before{display:block; content:"\25FE"; font-size:12px; color:#ccc; position:absolute;left:0; top:1px;}
.pdGroup .t01{font-family:'Arial','Tahoma',sans-serif;}
.dtConRBox .boxArea li a .t01{display:block;}

.dtConBoxWrap{background-color:#fff; border:1px solid #ddd; box-shadow:4px 4px 1px #eee; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -ms-transition:all 0.5s; transition:all 0.5s;}
.dtConL .dtConBoxWrap{margin-right:36px;}
.dtConBox{padding:20px; box-sizing:border-box;}
.dtConLtBox{width:670px; /*margin-right:360px;*/}
.dtConRtBox{width:302px; float:right; margin:-560px 0 20px;}
.shareBox{padding-bottom:11px; /*margin-bottom:15px;*/ border-bottom:3px solid #0066cc; text-align:center;}
.shareBox>span{font-size:15px; color:#666; line-height:20px;}
.shareBox>span:first-child{display:none;}
.shareBox i{font-size:15px; color:#222; padding-right:5px;}
.shareIcon a{padding:2px 17px; background:url(https://image.ec21.com/optimg/icon/shareIcon_new.png) no-repeat;}
.shareIcon .share01{background-position:7px 0px;}
.shareIcon .share02{background-position:-27px 0px;}
.shareIcon .share03{background-position:-60px 0px;}
.shareIcon .share04{background-position:-95px 0px;}
.shareIcon .share05{background-position:-129px 0px;}
.shareIcon .share06{background-position:-163px 0px;}

.discount{margin-top:15px;}
.discount>p{float:right; font-size:12px; font-family:'Arial','Tahoma',sans-serif; color:#333; padding-right:10px;}
.discount>p:first-child{float:left;}

.dtPrice{margin-top:15px; display:table;}
.dtPrice>P{display:table-cell; table-layout:fixed; width:45px; border:1px solid #ddd; border-right:0 none; background-color:#eef4ff; padding:10px 0 10px 5px; vertical-align:top; font-family:'Arial','Tahoma',sans-serif; font-size:12px; color:#000; font-weight:bold;}
.dtPrice>P::after{content:""; display:block; width:1px; height:100%; background-color:#eef4ff; position:absolute;right:-1px;top:0;}
.dtPrice ul{display:table; table-layout:fixed; width:100%; border:1px solid #ddd; text-align:right;}
.dtPrice ul li{display:table-cell; padding:8px 6px; font-family:'Arial','Tahoma',sans-serif; font-size:11px; color:#666; line-height:1.2; border-left:1px solid #ddd;}
.dtPrice ul li p{padding-bottom:2px;}
.dtPrice ul li:first-child{background-color:#eef4ff; border-left:none;}
.dtPrice ul li span{vertical-align:middle;}
.dtPrice ul li:first-child>span>span:first-child{color:#0066cc;}
.dtPrice ul li>span>span:first-child{font-size:16px; font-weight:bold; line-height:1; letter-spacing:-1px;}
.dtPrice ul li>span>span:first-child span{display:inline-block; vertical-align:baseline;}
.dtPrice ul li>span>span.line_through{word-break:break-all; white-space:nowrap; padding-left:3px;}

/* Price 텍스트 before
.dtPrice{margin-top:15px;}
.dtPrice ul{display:table; table-layout:fixed; width:100%; border:1px solid #ddd;}
.dtPrice ul li{display:table-cell; padding:8px 6px; font-family:'Arial','Tahoma',sans-serif; font-size:11px; color:#666; line-height:1.2; border-left:1px solid #ddd;}
.dtPrice ul li p{padding-bottom:5px;}
.dtPrice ul li:first-child{background-color:#eef4ff; border-left:none;}
.dtPrice ul li span{vertical-align:middle;}
.dtPrice ul li:first-child>span>span:first-child{color:#0066cc;}
.dtPrice ul li>span>span:first-child{font-size:16px; font-weight:bold; line-height:1; letter-spacing:-1px; padding-right:3px;}
.dtPrice ul li>span>span.line_through{word-break:break-all; white-space:nowrap;}*/

.dtListWrap li::after{content:""; display:table;}
.dtListWrap li>span{display:table-cell; font-family:'Arial','Tahoma',sans-serif; line-height:1.1; color:#333; vertical-align:top;}
.dtListWrap li>span:first-child{color:#888;}
.dtListWrap li>span a{display:inline-block;}
.dtListWrap li>span a.btn_skp{display:block; margin-top:3px;}

.dtConRtBox .dtListWrap li>span:first-child{width:135px;}
.topInfo{margin-top:15px;}
.topInfo .dtListWrap{/*padding:15px 0 5px;*/}
.topInfo .dtListWrap li{padding-bottom:10px;}
.topInfo .dtListWrap li:last-child{padding-bottom:0px;}
.topInfo .dtListWrap li span{font-size:14px;}
.topInfo button{width:25px; height:25px; border:none; outline:none; display:inline-block;}
.topInfo .minus{background:url(https://image.ec21.com/optimg/btn/button_minus.png) center no-repeat;}
.topInfo .plus{background:url(https://image.ec21.com/optimg/btn/button_plus.png) center no-repeat;}
.topInfo input[type="text"]{width:65px; height:25px; border-top:1px solid #ddd; border-bottom:1px solid #ddd; border-left:none; border-right:none; box-sizing:border-box; padding:5px 10px; text-align:right;}
.topInfo .quantity>span{vertical-align:middle;}

.dtBtnWrap{margin-top:15px;}
.dtBtn{width:100%; border-bottom:1px solid #e4e4e4; margin-bottom:15px;}
.dtBtn a{display:block; border-width:1px; border-style:solid; text-align:center; font-size:20px; font-family: 'Open Sans', sans-serif; padding:8px 0px;}
.dtBtn a i{padding-right:5px;}
.dtBtn ul{padding:5px 0 10px;}
.dtBtn ul li{font-family:'Arial','Tahoma',sans-serif; font-size:12px; color:#888; line-height:1.2;}
.inquireBtn a{background-color:#f68b1f; border:1px solid #de7a15; color:#fff;}
.orderBtn a{background-color:#d1e0fe; border:1px solid #0066cc; color:#0066cc;}
.basketBtn{margin-bottom:0px;}
.basketBtn a{font-family:'Arial','Tahoma',sans-serif; font-size:13px; color:#666; border-color:#dddddd; border-bottom:none 0;}
.dtBtn a:hover{-webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease;}
.inquireBtn a:hover{background-color:#f6661f;}
.orderBtn a:hover{background-color:#0066cc; color:#fff;}
.basketBtn a:hover{background-color:#909090; color:#fff;}
.basketBtn a.chkY:hover{cursor:default !important; background-color:#fff; color:#666;}

.dtConRt{margin-top:15px; padding:10px; border:1px solid #dddddd;}
.supplierInfo{font-size:13px; font-family:'Arial','Tahoma',sans-serif; line-height:1;}
.supplierInfo p{margin-bottom:10px; font-size:12px; color:#000; font-family:'Arial','Tahoma',sans-serif; font-weight:bold;}
.supplierInfo ul{margin:0 !important;}
.supplierInfo ul li{display:block !important; padding-bottom:8px; font-size:13px !important;}
.supplierInfo ul li:last-child{padding-bottom:0px;}
.supplierInfo ul li em{margin-left:5px;}
.dtConRtTit p{display:table-cell; font-size:15px; color:#333; font-family:'Arial','Tahoma',sans-serif;}
.dtConRtTit p:last-child{padding:0 8px;}
.dtConRt ul{margin:20px 0 10px;}
.dtConRt ul li{display:inline; font-size:12px; font-family:'Arial','Tahoma',sans-serif;}
.inquiryBuyer .round{background-color:#0066cc; border-radius:50%; width:36px; height:100%; vertical-align:middle; text-align:center;}
.inquiryBuyer .round i{color:#fff;}
.inquiryBuyer ul li div{display:inline-block; padding:2px 10px; margin:5px 0; border:1px solid #ddd; border-radius:10px;}
.orderBuyer ul{width:254px; margin:20px auto 10px;}
.orderBuyer ul li div{display:inline-block; width:72px; padding:5px; overflow:hidden; text-align:center;}
.orderBuyer ul li  p{width:82px; color:#333; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.orderBuyer ul li  p.txt{color:#666;}
.orderBuyer .buyerImg{display:inline-block; width:40px; height:40px; margin:0 auto 8px; border:1px solid #9ab5ee; border-radius:50%; overflow:hidden; vertical-align:middle;}
.orderBuyer .buyerImg img{width:100%;}
.orderBuyer .buyerImg i{font-size:46px; color:#9ab5ee;}
.report>p{font-size:12px; color:#666; font-family:'Arial','Tahoma',sans-serif; line-height:1.3; padding:15px 0;}
.moreBtn{text-align:right;}
.moreBtn a{color:#888; font-size:12px; font-family:'Arial','Tahoma',sans-serif; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease;}
.reportBtn a{display:inline-block; width:100%; font-size:14px; color:#333; font-family:'Arial','Tahoma',sans-serif; text-align:center; line-height:26px; background-color:#e6e6e6; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease;}
.moreBtn a:hover{color:#ff3600;}
.reportBtn a:hover{background-color:#d6d6d6;}

.loading{text-align:center; padding:20px;}
.loading img{width:25px;}

.adWrap{text-align:center;}
.adWrapBm{border-bottom:1px solid #ddd; padding:15px 0;}
.adBox{display:inline-block; width:100%; height:100%;}

.contactWrap{margin-top:15px;}
.contactBox>div{padding:10px; border:1px solid #ddd; margin-top:-1px;}
.contactBox .dtConRtTit{background-color:#f3f3f3;}
.contactBox .contact{background-color:#f7f7f7;}
.contact fieldset>div{padding:8px 0;}
.contact fieldset>div span{font-size:12px; font-family:'Arial','Tahoma',sans-serif; color:#666;}
.contactTit{display:block; font-size:13px; color:#000; font-weight:bold; font-family:'Arial','Tahoma',sans-serif;}
.contact fieldset>div span.userContact{font-size:14px; font-family:'Arial','Tahoma',sans-serif; color:#333; padding:5px 10px; display:inline-block;}
.contact input, .contact textarea{width:100%; box-sizing:border-box; padding:5px; margin-top:5px; font-size:13px; line-height:1.1; font-family:'Arial','Tahoma',sans-serif; resize: none; border:1px solid #ddd; outline:0;}
.contact .buyingPd a{background:url(https://image.ec21.com/img/ec/basic/sendMSGicon2012.gif) left no-repeat; display:inline-block; width:16px; height:15px; cursor:pointer; margin-right:5px; vertical-align:middle;}
.contact .buyingPd > div{margin-top:3px;}
.contact .buyingPd .qMsg{margin-top:3px;/* padding:8px; background-color:#fffcb6; border:1px solid #ddd; border-radius:3px; color:#333;*/ font-size:12px; color:#666; font-family:'Arial','Tahoma',sans-serif; line-height:1.2;}
.contactTo>div{display:table-cell;}
.contactTo .contactTit{width:30px; padding-left:10px;}
.contactTo p{margin-bottom:3px;}
.contactMsg span{display:inline-block; margin-top:3px;}
.sendBtn{display:block; text-align:center; font-size:20px; color:#fff; font-weight:bold; line-height:36px; background-color:#f68b1f; margin-top:10px; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease;}
.sendBtn:hover{color:#fff; background-color:#f6661f;}
.warningTxt{margin-top:10px; padding:10px 10px 10px 40px !important; font-size:13px; background:#fffce2 url(https://image.ec21.com/optimg/icon/caution_icon_30x30.png) no-repeat 10px 10px; background-size:20px;}

/*top image area*/
.imgBoxWrap{height:560px;}
.topImgBoxL{float:left; width:90px;}
.topImgBoxR{float:left; border:1px solid #ddd; width:560px; height:560px; /* width:88%; max-width:560px; max-height:560px; -- description size free and top images size free-- */}
.imgBox a{display:block; width:100%; height:100%; position:relative;}
.imgBox img{max-width:100%; max-height:100%; position:absolute; top:50%; left:50%; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); transform: translate(-50%,-50%);}
.videoClass iframe{max-width:100%; max-height:100%; position:absolute; top:50%; left:50%; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); transform: translate(-50%,-50%);}
.playBtnSm::before{content:"\25b6"; display:block; color:#fff; padding: 4px 4px 5px 6px; background-color:black; font-size:12px; border-radius:2px; position:absolute; top:50%; left:50%; z-index:10; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); transform: translate(-50%,-50%);}
.playBtnLg::before{content:"\25b6"; display:block; color:#fff; padding:10px 20px 12px 24px; background-color:rgba(0, 0, 0, 0.8); border-radius:15px; font-size:38px; font-family:'Arial','Tahoma',sans-serif; position:absolute; top:50%; left:50%; z-index:10; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); transform: translate(-50%,-50%);}
.topImgBtnBox li{width:50px; height:50px; border:1px solid #ddd; margin-bottom:10px;}
.topImgBtnBox li:hover, .topImgBtnBox li.on{border-color:#6773aa; box-shadow:0px 1px 7px rgba(22,24,107,0.3);}
.imgArea{padding-bottom:100%; background:url(https://image.ec21.com/optimg/sImg_bg.jpg) no-repeat center; background-size:cover;}
.imgArea ul{position:absolute; width:100%; height:100%; overflow:hidden;}
.imgArea ul li{width:100%; height:100%;}

.dtCommon{border-bottom:1px solid #ddd;}
.dtConTopBox>div.dtCommon:last-child{border-bottom:0 none;}
.dtCommonInner{padding:30px 0; position:relative;}
.dtConRtTit{font-size:16px; line-height:1.2; font-family:'Arial','Tahoma',sans-serif; color:#333; font-weight:bold;}
.dtCommonInner .dtInfoList{padding-top:28px; font-size:0;}
.dtCommonInner .dtInfoList li{display:inline-block; width:49.5%; padding-bottom:12px; vertical-align:top;}
.dtCommonInner .dtInfoList li div{display:table; table-layout:fixed; width:100%;}
.dtCommonInner .dtInfoList li div span{display:table-cell; font-size:13px; line-height:1.2; font-family:'Arial','Tahoma',sans-serif; color:#333; padding-left:8px;}
.dtCommonInner .dtInfoList li span:first-child{width:150px; color:#888; position:relative; padding-left:0px;}
.dtCommonInner .dtInfoList li span:first-child::after{content:"\003a"; display:block; position:absolute; right:0; top:0; font-size:13px; color:#888; line-height:1.2;}
.dtCommonInner .dtInfoList li.relatedKeyW{width:100%;}
.pdKeyW a{display:inline-block;}
.paymentLs span:last-child{font-size:0 !important;}
.payLogo{display:inline-block; margin:0 8px 5px 0; width:32px; height:16px; background:url(https://image.ec21.com/optimg/payment_logo.jpg) no-repeat;}
.ttLg{background-position:0 -29px;}
.dpLg{background-position:0 -58px;}
.wtUnionLg{background-position:0 -117px; width:65px;}
.ppLg{background-position:0 -156px; width:61px;}
.mgLg{background-position:0 -207px; width:76px;}
.paymentLs span.others{cursor:pointer; background-position:0 -87px; width:62px; position:relative;}
.paymentLs span.others span{display:none;}
.paymentLs span.others:hover span{display:block;}
.paymentLs span.others span span{cursor:default; max-width:120px; position:absolute;right:0;top:15px; z-index:2; background-color:#fff; padding:10px 15px; border:1px solid #ddd; border-radius:5px; font-size:14px !important; text-align:right;}
.paymentLs span.others span span:before{content:""; display:block; position:absolute;right:10px;top:-14px; border-top:7px solid transparent; border-bottom:7px solid #ddd; border-right:7px solid transparent; border-left:7px solid transparent;}
.paymentLs span.others span span:after{content:""; display:block; position:absolute;right:12px;top:-10px; border-top:5px solid transparent; border-bottom:5px solid #fff; border-right:5px solid transparent; border-left:5px solid transparent;}

.dtConLtBox02{padding-top:10px;}
.dtConLtBox03 .dtConRtTit{margin-bottom:28px;}
.dtConLtBox03 .use_box img{max-width:100% !important;}
.dtConLtBox03 .use_box div, .dtConLtBox03 .use_box p, .dtConLtBox03 .use_box table{width:100% !important;}
.dtConLtBox03 .use_box p{font-family:Arial,sans-serif; font-size:14px; line-height:16px; margin:0 0 10px; box-sizing:border-box; word-break:break-all; word-break:break-word;}
.dtConLtBox03 .use_box table{table-layout:inherit; word-break:break-all;}
.dtConLtBox03 .use_box table tr td{border-width:1px; border-style:solid; border-color:#ddd !important; padding:5px; vertical-align:middle; word-break:break-all; word-break:break-word;}
.dtConLtBox03 .use_box table tr td>p{margin-bottom:0;}
.dtConLtBox03 .use_box strong{font-family:inherit; font-size:inherit !important;}
.dtConLtBox03 .use_box em{font-style:oblique !important;}
.dtConLtBox07 .dtInfoList div{margin-bottom:20px; position:relative;}
.dtConLtBox07 .dtInfoList div:last-child{margin-bottom:10px;}
.dtConLtBox07 .dtInfoList div img{border:1px solid #ddd; max-width:100%; max-height:100%;}
.dtConLtBox07 .dtInfoList div .t_num{position:absolute; left:0px; top:0; width:16px; height:16px; color:#444; font-size:11px; text-align:center; line-height:17px; border:1px solid #dedede; background-color:#fff;}

.dtConLtBox08 .dtInfoList div{display:inline-block; border:1px solid #ddd; margin-bottom:20px;}
.dtConLtBox08 .dtInfoList div:last-child{margin-bottom:10px;}
.dtConLtBox08 .dtInfoListV img{width:560px; height:400px;}
.vdieoCtgy{width:560px; height:400px; position:relative;}
.vdieoCtgy img, .vdieoCtgy iframe{max-width:100%; max-height:100%;}

.boxArea li{float:left;}
.boxArea li div{border:1px solid #ddd; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease;}
.boxArea li:hover div{border-color:#bbb; box-shadow:0px 0px 7px rgba(123, 123, 130, 0.3);}
.boxArea li a{display:block; font-size:14px; line-height:1.2; font-family:'Arial','Tahoma',sans-serif;}
.tCommon01{line-height:1.1;}
.tCommon02{font-size:12px; color:#666; line-height:1;}
.dtCommonList ul{margin-top:28px; overflow:hidden;}
.dtCommonList ul li div{margin:0 7px 15px; padding:8px;}
.dtCommonList ul li a>span{position:relative; float:left; border:1px solid #ddd;}
.dtCommonList ul li a>p{overflow:hidden;}
.dtCommonList ul li a>p>span{display:inline-block; overflow:hidden; font-family:'Arial','Tahoma',sans-serif;}

.dtConBtmBox{border-top:3px solid #333;}
.pageTxt{position:absolute;right:0px; top:30px; font-size:12px; color:#666666; font-family:'Arial','Tahoma',sans-serif;}
.slideBtn{position:absolute;top:0; z-index:2; height:100%; background-color:#fff;}
.slideBtnL{left:0px;}
.slideBtnR{right:0px;}
.slideBtn a{display:table; height:100%; padding:0 15px; font-size:36px; color:#ccc; font-family:'Arial','Tahoma',sans-serif;}
.slideBtn a.on{color:#333;}
.slideBtn a span{display:table-cell; vertical-align:middle;}
.slideArea{width:92.5%; margin:28px auto 0; overflow:hidden;}
.slideArea ul{width:1000%; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease;}
.slideArea ul li div{margin:0 12px;}
.slideArea ul li a{width:210px;}
.slideArea ul li a span{display:inline-block; text-align:center; vertical-align:middle; width:100%; padding-bottom:100%; position:relative; overflow:hidden; font-family:'Arial','Tahoma',sans-serif;}
.slideArea ul li a p{margin:10px; height:33px; overflow:hidden; font-family:'Arial','Tahoma',sans-serif;}

/*.dtConBtmBox02 ul{height:163px;}*/
.dtConBtmBox02 ul li{width:33.333%;}
.dtConBtmBox02 ul li a>span{width:128px; height:128px; margin-right:8px;}
.dtConBtmBox02 ul li a>p{margin-left:140px;}
.dtConBtmBox02 ul li a>p img{padding-top:8px;}
.dtConBtmBox02 ul li a>p .verifyIcon{padding-top:6px; height:16px;}
.dtConBtmBox02 ul li a>p .t01{display:block; max-height:32px; margin:8px 0;}
.dtConBtmBox02 ul li a>p .t02{max-height:49px;}
.dtConBtmBox02 .moreBtn a{font-size:14px; padding-right:10px;}
.dtConBtmBox02 ul li:nth-child(4), .dtConBtmBox02 ul li:nth-child(5), .dtConBtmBox02 ul li:nth-child(6){display:none;}
.dtConBtmBox02 ul li.on{display:block;}

.dtConBtmBox03 .dtCommonInner{padding:30px 0 15px;}
.dtConBtmBox03 ul li{width:25%;}
.dtConBtmBox03 ul li a>span{width:92px; height:92px;}
.dtConBtmBox03 ul li a>p{margin-left:105px;}
.dtConBtmBox03 ul li a>p .t01{display:block; max-height:46px;}
.dtConBtmBox03 ul li a>p .t02{max-height:37px; margin-top:4px;}

.dtConBtmBox04 .dtCommonInner>div{margin-top:28px; padding-bottom:39%;}
.dtConBtmBox04 .dtCommonInner>div>div{position:absolute;left:0px; top:0px; width:100%; height:100%;}
.dtConBtmBox04 .dtCommonInner>div img{max-width:100%; position:absolute;left:0px; top:0px;}
.dtConBtmBox04 .mapTxt{font-size:13px; line-height:1.5; font-family:'Arial','Tahoma',sans-serif; padding-bottom:0 !important;}

.dtConBtmBox05 span{display:inline-block; padding:28px 0 0 15px;}

.dtCompany{padding:0 5px;}
.companyBox{padding-top:35px;}
.dtCompanyName{font-size:17px; color:#333; line-height:1.2; font-family:'Arial','Tahoma',sans-serif; padding:28px 0 0;}
.dtCompanyName a{font-weight:bold;}
.companyImgLf{width:230px; height:230px; position:relative; border:1px solid #ddd;}
.companyImg{display:table; width:100%; padding-bottom:35px;}
.companyImg>a{display:table-cell; width:250px;}
.companyImg>div{display:table-cell; vertical-align:top;}
.companyImg ul li{display:table; table-layout:fixed; font-size:14px; color:#333; line-height:1.2; font-family:'Arial','Tahoma',sans-serif; padding:0 0 15px 0;}
.companyImg ul li span{display:table-cell;}
.companyImg ul li span:first-child{width:130px; color:#888888; position:relative; padding-left:10px;}
.companyImg ul li span:first-child::before{content:""; display:block; position:absolute; left:0px; top:7px; width:3px; height:3px; background-color:#888; border-radius:50%;}
.companyImg ul li em{margin-left:5px;}
.companyTit{font-size:14px; font-weight:bold; padding-bottom:15px; font-family:'Arial','Tahoma',sans-serif;}
.companyTit a{display:inline-block; margin-left:20px; padding:3px 5px; font-family:'Arial','Tahoma',sans-serif; color:#333; font-size:12px; background-color:#f5f5f5; border:1px solid #ddd; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease;}
.companyTit a:hover{background-color:#e4e4e4;}
.companyTxt{font-size:13px; color:#333; line-height:1.5; font-family:'Arial','Tahoma',sans-serif; overflow:hidden;}
.companyTxt a{display:inline-block;}
.companyTb table{width:100%; border:1px solid #ddd; border-bottom:0 none; table-layout:fixed;}
.companyTb table th{width:30%; font-weight:bold; font-family:'Arial','Tahoma',sans-serif; text-align:left; font-size:13px; color:#333; line-height:1; padding:10px; background-color:#f7f7f7; border-bottom:1px solid #ddd;}
.companyTb table td{font-family:'Arial','Tahoma',sans-serif; text-align:left; font-size:13px; color:#666; line-height:1.3; padding:10px; border-bottom:1px solid #ddd;}
.companyVideo{display:inline-block; border:1px solid #ddd; margin-bottom:10px;}
.companyVideo img{width:560px; height:400px;}

.conWarning{padding:30px 0;}
.conWarning ul{border:1px solid #ddd;padding:10px 12px;}
.conWarning ul li{font-family:'Arial','Tahoma',sans-serif; color:#333; font-size:14px; line-height:1.2; padding:2px 0;}

.keyView_wrap{margin-top:-1px;}
.keyView_box{background-color:#f7f7f7; padding:15px; /*margin-bottom:30px;*/}
.keyView_box .code_box{color:#333;}
.keyView_box .code_box dt{font-family:'Arial','Tahoma',sans-serif; font-size:14px; font-weight:bold; margin-bottom:5px;}
.keyView_box .code_box dd{float:left; width:33%; font-family:'Arial','Tahoma',sans-serif; font-size:13px; line-height:1.2; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; padding-top:10px;}

/*My Product Preview*/
.topWrap{width:100%; height:40px; position:fixed;left:0px;top:0px; z-index:100; box-shadow:0 1px 3px rgba(162, 162, 162, 0.4); background-color:#000;}
.topWrap .topTxt{font-size:14px; font-weight:bold; color:#bfbfbf; line-height:40px; padding-left:15px;}
.topWrap .TopBtnWrap{position:absolute;right:7px; top:50%; margin-top:-14px;}
.topWrap .TopBtnWrap a{display:block; font-size:14px; color:#fff; font-weight:bold; padding:7px 25px; background-color:#797979; cursor:pointer;}
.detailPreview{max-width:1100px; min-width:760px; margin:40px auto 0px; font-family:'Arial','Tahoma',sans-serif; overflow:auto;}
.detailPreview .dtConRtBox:before{content:""; display:block; width:302px; height:100%; position:absolute; right:0; top:-2px; background:transparent; z-index:2;}
/*.detailPreview .dtConRtBox a, .detailPreview button[type="button"]{pointer-events:none;}*/
.detailPreview .dtConL .dtConBoxWrap{margin-right:0; border-right:1px solid #ddd; border-left:1px solid #ddd;}

/*skype popup*/
.skypePopup{display:none; position:fixed; top:0%; left:0%; width:100%; height:100%; z-index:600; background:rgba(35, 35, 35, 0.88);}
.my_popup_container{border:3px solid #9aaac4; background-color:#fff; position:absolute; top:50%; left:50%; width:600px; min-height:240px; z-index:600; margin-left:-300px; margin-top:-150px;}
.my_pop_top{background:url(https://image.ec21.com/optimg/pop_logo.png) right center no-repeat; padding:15px 55px 15px 15px; background-color:#eaeff7; border-bottom:1px solid #c3cedf;}
.my_pop_top strong{font-size:17px; font-family:Arial, sans-serif; line-height:1.2;}
.my_pop_view_ar{padding:20px 15px 30px; font-size:13px; color:#2f2f2f; letter-spacing:0.1px;}
.my_pop_view_ar>div:first-child{display:table; table-layout:fixed;}
.my_pop_view_ar .cs_lf{display:table-cell; width:440px; vertical-align:middle; line-height:1.3;}
.my_pop_view_ar .cs_rt{display:table-cell; width:160px; text-align:center; vertical-align:middle;}
.my_pop_view_ar .po_w_box{background-color:#fefec7; border:1px solid #f2e894; margin-top:20px; padding:10px 20px; line-height:1.4;}
.my_pop_view_ar .po_w_box .point{color:#ff0000;}
.my_pop_view_ar .po_w_box a{color:#06c;}
.my_pop_foot{position:relative; height:34px; border-top:1px solid #d7d7d7;}
.my_pop_foot p{position:absolute; top:7px; right:15px;}

footer.w1400{height:365px;}
.footWrap1400{position:absolute; left:50%; top:0; width:1400px; margin-left:-700px; background-color:#fff; overflow: hidden;}
footer.w1400 .copyright{position:absolute; left:0; bottom:0;}

@media screen and (max-width: 1416px){
  .wrap1400{width:100%;}
  /*.dtConLtBox{margin-right:330px;}
  .dtConImgBox .imgBoxWrap .topImgBoxR{width:84%;} -- description size free and top images size free--*/
  .footBg{display:none;}
  .footWrap1400{position:static; width:100%; margin-left:0px;}
  footer.w1400{height:auto;}
  footer.w1400 .copyright{position:static; height:auto;}
}

@media screen and (max-width: 1400px){
  .dtTit{width:72%; padding:37px 15px 20px;}
}

@media screen and (max-width: 1380px){
  .detailWrap{overflow-x:hidden;}
  .dtConR{width:250px;}
  .dtConL .dtConBoxWrap{margin-right:15px;}
}

@media screen and (max-width: 1320px){
  /*.dtConLtBox{margin-right:320px;}
  .dtConImgBox .imgBoxWrap .topImgBoxL{width:65px;} -- description size free and top images size free--*/
  .dtConBtmBox04 .dtCommonInner>div{padding-bottom:36%;}
}

@media screen and (max-width: 1300px){
  .dtTit{width:100%; box-sizing:border-box;}
  .dtConR{display:none;}
  .dtConL{width:100%;}
  .dtConL .dtConBoxWrap{margin-right:0; border-left:0; border-right:0;}
  .dtConBox{padding:15px;}
  /*.dtConL .dtConBoxWrap{margin-right:10px;}
  .dtConLtBox{margin-right:330px;} -- description size free and top images size free--*/
  /*.dtConBtmBox02 ul{height:155px;}*/
  .dtConBtmBox02 ul li a>span{width:120px; height:120px;}
  .dtConBtmBox02 ul li a>p{margin-left:130px;}
  .dtConBtmBox02 ul li a>p .t01{margin:4px 0;}
  .dtConBtmBox03 ul li a>span{width:85px; height:85px;}
  .dtConBtmBox03 ul li a>p{margin-left:95px;}
  .dtConBtmBox03 ul li a>p .t02{max-height:25px;}

  /*My Product Preview*/
  .detailPreview .dtConL .dtConBoxWrap{border-right:1px solid #ddd; border-left:1px solid #ddd;}
}

@media screen and (max-width: 1230px){
  /*.dtConImgBox .imgBoxWrap .topImgBoxR{width:80%;} -- description size free and top images size free--*/
  .slideArea ul li a{width:188px;}
}

@media screen and (max-width: 1200px){
  .breadCrumb{padding-right:120px;}
  /*.dtTit{width:100%; box-sizing:border-box;}
  .dtConR{display:none;}
  .dtConL{width:100%;}
  .dtConL .dtConBoxWrap{margin-right:0; border-left:0; border-right:0;}
  .dtConImgBox .imgBoxWrap .topImgBoxL{width:90px;}*/
  /*.dtConLtBox{margin-right:380px;} -- description size free and top images size free--*/
  .dtConBtmBox04 .dtCommonInner>div{padding-bottom:37%;}
  .adWrapBm{display:block;}
}

@media screen and (max-width: 1100px){
  /*My Product Preview*/
  .detailPreview .dtConL .dtConBoxWrap{border-right:0; border-left:0;}
}

@media screen and (max-width: 1087px){
  .detailPreview .topSrh_con{padding:10px 15px;}
  .breadCrumb{width:100%; padding-right:10px; margin-right:0px;}
  .dtTit{padding:20px 15px 18px;}
  .dtConBtmBox04 .dtCommonInner>div{padding-bottom:42%;}
}

@media screen and (max-width: 1024px){
  .w1024{width:100%;}
  .dtConRtBox{float:none; margin-top:0px; width:100%;}
  /*.dtConLtBox{margin-right:0;} -- description size free and top images size free--*/
  .shareBox{text-align:left; border-bottom:none 0; margin:10px 0 25px 250px;}
  .shareBox>span{font-size:13px;}
  .shareBox>span:first-child{display:inline; padding-right:15px;}
  .shareBox>span:first-child a{color:#666;}
  .shareBox i{color:#666;}
  .shareIcon a{padding:3px 17px;}
  .discount>p{float:none; font-size:13px;}
  .dtPrice>P{vertical-align:middle;}
  .dtBtn{float:left; width:50%; border-bottom:none 0; margin-bottom:0px;}
  .inquireBtn > div{padding-right:10px;}
  .orderBtn > div{padding-left:10px;}
  .basketBtn{display:none;}
  .dtBtn ul{padding:5px 0 5px;}
  .dtConRt{margin-top:10px;}
  .dtConRtBtm{display:none;}
  .adWrapBm{display:none;}
}

@media screen and (max-width: 980px){
  .slideArea{width:90%;}
  /*.dtConBtmBox02 ul{height:135px;}*/
  .dtConBtmBox02 ul li a>span{width:100px; height:100px;}
  .dtConBtmBox02 ul li a>p{margin-left:110px;}
  .dtConBtmBox02 ul li a>p .t01{margin:2px 0;}
  .dtConBtmBox02 ul li a>p .t02{max-height:37px;}
  .dtConBtmBox03 ul li{width:33.333%;}
  .dtConBtmBox03 ul li a>span{width:100px; height:100px;}
  .dtConBtmBox03 ul li a>p{margin-left:110px;}
  .dtConBtmBox03 ul li a>p .t01{margin:2px 0;}
  .dtConBtmBox03 ul li a>p .t02{max-height:37px;}
}

@media screen and (max-width: 760px){
  .detailPage{overflow:auto;}
  .slideArea ul li a{width:170px;}
  /*.dtConBtmBox02 ul{height:155px;}*/
  .dtCommonList ul li{width:50%;}
  .dtConBtmBox02 ul li a>span{width:120px; height:120px;}
  .dtConBtmBox02 ul li a>p{margin-left:130px;}
  .dtConBtmBox02 ul li a>p .t01{margin:4px 0;}
  .dtConBtmBox02 ul li a>p .t02{max-height:49px;}
  .dtConBtmBox02 ul li:nth-child(3){display:none;}
  .dtConBtmBox02 ul li.on{display:block;}
}
